
Robotics Service Bus - Enhancement #656
Enhancement # 498 (Closed): Integrate causal vector for events
Logger should display cause vectors in detailed formatting style
10/20/2011 02:27 AM - J. Moringen

Status: Resolved Start date: 10/20/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Common Lisp Tools Estimated time: 0.00 hour
Target version: 0.5
Description

Related issues:
Blocked by Robotics Service Bus - Tasks # 563: Implement cause vector in cl Resolved 09/08/2011

Associated revisions
Revision 2580540f - 10/20/2011 07:32 AM - J. Moringen
Display event causes in formatting/event-style-detailed.lisp
fixes #656
    -  formatting/event-style-detailed.lisp

  (format-event event style-detailed t): display cause event ids as
  derived UUIDs

History
#1 - 10/20/2011 07:32 AM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r2916.
